
Family Care - Bug #2337

Open file -  final step (الحاسب الالي)

12/16/2020 01:46 PM - Saja Nakhleh

Status: Closed Start date: 12/16/2020

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: Issue #1:

the task keep showing and any action is

taken will occur an error.

NOTE: same issue will be occurred on

rejection 

Issue #2:

there is no way to preview the task after

it completed !

Severity: Normal Environment: QA

Category: Open File Transaction Number:  

Sub-Category:  Username: USR00209/12345678

Step_Description:  Browser: Firefox

Pre_Conditions:  URL:  

Expected Result: Issue #1:

once the submit action is clicked, the

task should be closed and hidden from

the tasks list

Issue #2:

the task should be able to be previewed

by all the users that were assigned on it

during the workflow

Test Case ID:  

Description

Issue #1:

1. submit new Open file task

2. Pass the task to the final step (الحاسب الالي)

3. Click submit

Issue #2:

1. Search for the task in issue #1 above

2. try to preview it

History

#1 - 12/16/2020 02:14 PM - Saja Nakhleh

- Description updated

- Expected Result updated

- Actual Result updated

#2 - 02/22/2021 01:34 PM - Mohannad Sabra

- Assignee changed from Mohannad Sabra to Sewar Tahat

#3 - 02/23/2021 03:55 PM - Sewar Tahat

- Status changed from Open to Fixed

06/06/2025 1/3

http://185.98.225.148:8089/redmine/issues/1
http://185.98.225.148:8089/redmine/issues/2
http://185.98.225.148:8089/redmine/issues/1


#4 - 02/23/2021 03:56 PM - Sewar Tahat

- Assignee changed from Sewar Tahat to Saja Nakhleh

#5 - 04/12/2021 01:32 PM - Saja Nakhleh

- File 88.GIF added

- Status changed from Fixed to Feedback

- Assignee changed from Saja Nakhleh to Sewar Tahat

issues #1:

tested and verified.

Issue #2:

needs business review with Muhannad.

New issue, Issue #3:

the social status field is editable, it should be readـonly. evidence 88.gif

#6 - 04/12/2021 05:50 PM - Sewar Tahat

- Assignee changed from Sewar Tahat to Mohannad Sabra

New issue, Issue #3:Any updates in the business of this field; the old business the field was enabled. Plz advise.

#7 - 05/09/2021 02:56 PM - Mohannad Sabra

- Assignee changed from Mohannad Sabra to Sewar Tahat

Issue #2:

Regarding this issue after the final approval of the IT the task go's back to the researcher created the task as informative screen for the data after the

approval.

and we will add a new tab for the screen "مراجعة الطلبات".

New issue, Issue #3:

Dear sewar Please disable the field and deploy it to to saja to be tested.

#8 - 05/16/2021 01:25 PM - Sewar Tahat

- Assignee changed from Sewar Tahat to Saja Nakhleh

Fixed.

#9 - 05/17/2021 11:50 AM - Saja Nakhleh

- File 7.GIF added

- Status changed from Feedback to Closed
Issue #2:

verified and postponed

Issue #3:

tested and verified. evidence 7.gif

Files

88.GIF 265 KB 04/12/2021 Saja Nakhleh

7.GIF 219 KB 05/17/2021 Saja Nakhleh
